<?xml version="1.0" encoding="UTF-8"?>
<CustomTab xmlns="http://soap.sforce.com/2006/04/metadata">
    <icon>Graphics/document_search_64_png.png</icon>
    <label>Create / Search Lead</label>
    <motif>Custom286: TV Widescreen</motif>
    <page>searchFirst</page>
</CustomTab>
